This project contains 1 outdated development dependency.

Crate pharos

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.30.3.21up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 assert_matches^11.5.0up to date
 async-std^11.11.0up to date
 async_executors^0.40.6.0out of date
 futures^0.30.3.21up to date
 wasm-bindgen-test^0.30.3.30up to date